.product-images {
  height: 590px;
  position: relative;
}

@media (min-width: 900px) {
  .product-tabs__bar .checked {
    font-weight: 700;
    text-decoration: underline;
  }
}
@media (max-width: 900px) {
  .product-images {
    margin-bottom: 30px;
    height: 371px;
  }
  .product-images:after {
    display: none;
  }
}
@media (min-width: 900px) {
  .product-images {
    flex: 0 1 55%;
  }
}
.product-images__thumbnails {
  max-height: 450px;
  overflow: hidden;
}

.product-images__thumbnails-container {
  margin-right: 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (max-width: 900px) {
  .product-images__thumbnails-container {
    display: none;
  }
}
.product-images__thumbnails-sub-container {
  display: table-cell;
  vertical-align: middle;
}

.product-images__thumbnails__item {
  border: 1px solid #D9DFE2;
  border-radius: 10px;
  margin-bottom: 15px;
  height: 100px;
  min-height: 100px;
  width: 105px;
  display: block;
  object-fit: cover;
  cursor: pointer;
}

.product-images .img-active {
  border: 3px solid #11263B;
}

.product-images__frame {
  border: 1px solid #D9DFE2;
  border-radius: 10px;
  flex: 1;
  position: relative;
  height: 100%;
  overflow: hidden;
}

#product-detail__frame {
  cursor: grab;
}

@media (max-width: 900px) {
  .product-images__frame {
    width: 100%;
  }
}
.product-images__frame__image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 100%;
  max-width: 100%;
  padding: 5rem;
  object-fit: contain;
  cursor: zoom-in;
}

.zoomed {
  transform: scale(2.5);
  position: absolute;
  cursor: grab;
  transform-origin: 0 0;
}

.grabbing {
  cursor: grabbing;
}

.product-images__buttons .product-card__favorites {
  position: static;
  margin: 0 10px !important;
}

.product-images__buttons {
  right: 15px;
  top: 15px;
  position: absolute;
  z-index: 1;
}

.product-images__buttons .product-card__compare {
  position: initial;
  height: initial;
  width: initial;
}

@media (max-width: 900px) {
  .product-images__buttons {
    right: 0px;
    top: 15px;
    position: absolute;
  }
}
.product-images__button {
  margin: 0 10px;
}

.product-images__button--heart:before {
  content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyNCAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjUzMyAyMC40OTk3QzExLjUzMyAyMC40OTk3IDEuMDMyOTYgMTQuNjUxNyAxLjAzMjk2IDcuNjM0MDdDMS4wMzI5NiAwLjYxNjQzNSA5LjE5OTYzIDAuMDMxNjM1MSAxMS41MzMgNS41MjIyNUMxMy44NjYzIDAuMDMxNjM1MSAyMi4wMzMgMC42MTY0MzUgMjIuMDMzIDcuNjM0MDdDMjIuMDMzIDE0LjY1MTcgMTEuNTMzIDIwLjQ5OTcgMTEuNTMzIDIwLjQ5OTdaIiBzdHJva2U9IiM3Njg5ODciIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);
}

.product-images__prev, .product-images__next {
  background: rgba(255, 255, 255, 0.5);
  border: none;
  border-radius: 20px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  height: 40px;
  font-size: 0;
  width: 40px;
}

.product-images__prev {
  left: 10px;
}

.product-images__next {
  right: 10px;
}

.product-description {
  padding-left: 30px;
  flex: 0 1 45%;
}

@media (max-width: 900px) {
  .product-description {
    padding-left: 0;
  }
}
.product-description__category {
  color: #768987;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
}

.product-description__category:after {
  content: "";
  border-top: 2px solid #FFCC00;
  border-bottom: 2px solid #FFCC00;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  display: block;
  margin-top: 7px;
  width: 32px;
}

.product-description__name, .product-description__short-description {
  color: #11263B;
}

.product-description__name {
  font-family: Rubik, sans-serif;
  font-weight: 700;
  font-size: 36px;
  line-height: 42px;
  margin: 15px 0;
}

.product-description__short-description {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 42px;
  margin-bottom: 15px;
}

.product-description__ref {
  color: #54626E;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
}

.product-description__longer-description {
  color: #1F2937;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.product-description .swatch {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  flex: 1;
}

.product-description .swatch__name {
  align-items: center;
  display: flex;
  justify-content: space-between;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}

.product-description .lfr-ddm-legend {
  align-items: center;
  display: flex;
  justify-content: space-between;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}

#renderOptionsContainer .ddm-field-container {
  padding: 0;
}

#renderOptionsContainer .reference-mark {
  display: none;
}

#renderOptionsContainer .ddm-field-container[data-field-name=sku] {
  display: none;
}

#renderOptionsContainer fieldset.option-image input {
  position: absolute;
  visibility: hidden;
}

#renderOptionsContainer fieldset.option-image .custom-control-label {
  display: none;
}

#renderOptionsContainer fieldset.option-image input[type=radio]:checked ~ img {
  border-radius: 50%;
  border: 3px solid #11263B;
}

#renderOptionsContainer fieldset.option-image input[type=radio] ~ img {
  border-radius: 50%;
  border: 1px solid #D9DFE2;
}

#renderOptionsContainer fieldset .ddm__radio {
  display: flex;
  flex-direction: row;
  column-gap: 6px;
}

@media (max-width: 900px) {
  .product-description .swatch {
    margin-bottom: 20px;
  }
}
.product-description .tabs__bar {
  border-bottom: 1px solid #D9DFE2;
}

.product-description .tabs__bar__item {
  color: #1F2937;
  cursor: pointer;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0;
  margin-right: 40px;
  position: relative;
}

.product-description .tabs__bar__item:after {
  background-color: #FFCC00;
  content: "";
  height: 4px;
  position: absolute;
  bottom: -2px;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s ease;
  width: 100%;
}

.product-description .tabs__content {
  display: none;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  padding-top: 20px;
}

.product-description .tabs__content ul {
  margin-left: 20px;
}

.product-description .tabs__content ul:not(.no-bullet) {
  list-style-type: disc;
}

.product-description .tabs__content ul li {
  align-items: center;
  display: flex;
}

.product-description .tabs input[type=radio] {
  position: absolute;
  visibility: hidden;
}

.product-description .tabs input[type=radio][id=description-tab-0]:checked ~ .tabs__bar label[for=description-tab-0]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-0]:checked ~ .tabs__bar label[for=description-tab-0] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-0]:checked ~ .tabs__content[data-tab="0"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-1]:checked ~ .tabs__bar label[for=description-tab-1]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-1]:checked ~ .tabs__bar label[for=description-tab-1] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-1]:checked ~ .tabs__content[data-tab="1"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-2]:checked ~ .tabs__bar label[for=description-tab-2]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-2]:checked ~ .tabs__bar label[for=description-tab-2] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-2]:checked ~ .tabs__content[data-tab="2"] {
  display: block;
}

.tab__situation ul {
  margin-left: 0;
}

.tab__situation li {
  margin-bottom: 10px;
}

.tab__situation li img {
  height: 39px;
  margin-right: 20px;
}

.tab__situation li:before {
  content: "";
}

.product-description .tabs input[type=radio][id=description-tab-3]:checked ~ .tabs__bar label[for=description-tab-3]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-3]:checked ~ .tabs__bar label[for=description-tab-3] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-3]:checked ~ .tabs__content[data-tab="3"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-4]:checked ~ .tabs__bar label[for=description-tab-4]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-4]:checked ~ .tabs__bar label[for=description-tab-4] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-4]:checked ~ .tabs__content[data-tab="4"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-5]:checked ~ .tabs__bar label[for=description-tab-5]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-5]:checked ~ .tabs__bar label[for=description-tab-5] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-5]:checked ~ .tabs__content[data-tab="5"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-6]:checked ~ .tabs__bar label[for=description-tab-6]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-6]:checked ~ .tabs__bar label[for=description-tab-6] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-6]:checked ~ .tabs__content[data-tab="6"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-7]:checked ~ .tabs__bar label[for=description-tab-7]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-7]:checked ~ .tabs__bar label[for=description-tab-7] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-7]:checked ~ .tabs__content[data-tab="7"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-8]:checked ~ .tabs__bar label[for=description-tab-8]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-8]:checked ~ .tabs__bar label[for=description-tab-8] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-8]:checked ~ .tabs__content[data-tab="8"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-9]:checked ~ .tabs__bar label[for=description-tab-9]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-9]:checked ~ .tabs__bar label[for=description-tab-9] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-9]:checked ~ .tabs__content[data-tab="9"] {
  display: block;
}

.product-description .tabs input[type=radio][id=description-tab-10]:checked ~ .tabs__bar label[for=description-tab-10]:after {
  opacity: 1;
}

.product-description .tabs input[type=radio][id=description-tab-10]:checked ~ .tabs__bar label[for=description-tab-10] {
  font-weight: 700;
}

.product-description .tabs input[type=radio][id=description-tab-10]:checked ~ .tabs__content[data-tab="10"] {
  display: block;
}

.view__zone_title {
  font-size: 18px;
  font-weight: bold;
}

.view__zone:not(:first-child) .view__zone_title {
  margin-top: 1em;
}

.view__zone_property {
  font-size: 16px;
  line-height: 1.5;
}

.product-order__button {
  align-items: flex-start;
  margin-top: 20px;
  margin-left: 20px;
}

.product-order__button:before {
  content: url('data:image/svg+xml,<svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4.29977 3.87402H19L17 10.874H5.37671M18 14.874H6L4 1.87402H1M7 18.874C7 19.4263 6.55228 19.874 6 19.874C5.44772 19.874 5 19.4263 5 18.874C5 18.3217 5.44772 17.874 6 17.874C6.55228 17.874 7 18.3217 7 18.874ZM18 18.874C18 19.4263 17.5523 19.874 17 19.874C16.4477 19.874 16 19.4263 16 18.874C16 18.3217 16.4477 17.874 17 17.874C17.5523 17.874 18 18.3217 18 18.874Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  max-height: 100%;
  margin-right: 10px;
}

.impact__container {
  margin-top: 1.5rem;
}

.impact__container p {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

#LBE-widget-plus, #LBE-widget-product {
  padding: 1rem;
}

.product-tabs__tab-content .alert {
  background-color: unset;
  color: unset;
}

/* Hide Impact tab if it's content is empty */
.product-tabs__tab-header:has(+ #product__tab-impact > div > div:empty),
.product-tabs__tab-header:has(+ #product__tab-impact > div:empty),
.product-tabs > .product-tabs:has(~ #product__tab-impact > div:empty) #product__tab_impact__label,
.product-tabs > .product-tabs:has(~ #product__tab-impact > div > div:empty) #product__tab_impact__label {
  display: none;
}